.site__block_17 .container {
    padding-top: var(--space-section);
}

.site__block_17 .block__columns {
    display: grid;
    grid-gap: 100px;
    grid-template-columns: 330px auto;
}

.site__block_17 .block__columns .columns__left .left__title {
    font-size: var(--fs-h2);
    font-weight: 300;
    line-height: 1.1;
}

.site__block_17 .block__columns .columns__right .right__list {
    display: grid;
    grid-gap: 40px 30px;
    grid-template-columns: repeat(2, 1fr);
}

.site__block_17
    .block__columns
    .columns__right
    .right__list
    .list__item
    .item__image
    a {
    display: block;
    position: relative;
}

.site__block_17
    .block__columns
    .columns__right
    .right__list
    .list__item
    .item__image
    a:before {
    aspect-ratio: 1/1;
    background: url('../../images/icon/icon_play.png') center no-repeat;
    background-size: contain;
    content: '';
    height: 33.3333333%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
}

.site__block_17
    .block__columns
    .columns__right
    .right__list
    .list__item
    .item__image
    img {
    border-radius: 30px;
    display: block;
    height: auto;
    max-width: 100%;
}

.site__block_17
    .block__columns
    .columns__right
    .right__list
    .list__item
    .item__content {
    padding: 20px 20px 0;
}

.site__block_17
    .block__columns
    .columns__right
    .right__list
    .list__item
    .item__content
    .content__title {
    font-size: 28px;
    font-weight: 300;
    line-height: 1.2;
}

.site__block_17
    .block__columns
    .columns__right
    .right__list
    .list__item
    .item__content
    .content__description {
    color: #666;
    font-size: 18px;
    line-height: 1.4;
}

/* Large Desktops */
@media (max-width: 1399px) {
    .site__block_17 .container {
        padding-top: var(--space-section);
    }

    .site__block_17 .block__columns {
        grid-gap: 80px;
        grid-template-columns: 300px auto;
    }

    .site__block_17 .block__columns .columns__left .left__title {
        font-size: var(--fs-h2);
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__content
        .content__title {
        font-size: 24px;
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__content
        .content__description {
        font-size: 16px;
    }
}

/* Desktops */
@media (max-width: 1199px) {
    .site__block_17 .container {
        padding-top: var(--space-section);
    }

    .site__block_17 .block__columns {
        grid-gap: 60px;
        grid-template-columns: 250px auto;
    }

    .site__block_17 .block__columns .columns__left .left__title {
        font-size: var(--fs-h2);
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__image
        img {
        border-radius: 20px;
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__content
        .content__title {
        font-size: 22px;
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__content
        .content__description {
        font-size: 15px;
    }
}

/* Tablets */
@media (max-width: 991px) {
    .site__block_17 .block__columns {
        grid-gap: 50px;
        grid-template-columns: 100%;
    }

    .site__block_17 .block__columns .columns__left .left__title {
        font-size: var(--fs-h2-mobile);
    }
}

/* Smartphones - Landscape */
@media (max-width: 767px) {
    .site__block_17 .container {
        padding-top: var(--space-section-mobile);
    }

    .site__block_17 .block__columns {
        gap: 40px;
    }

    .site__block_17 .block__columns .columns__left .left__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_17 .block__columns .columns__right .right__list {
        grid-gap: 30px;
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__image
        img {
        border-radius: 15px;
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__content {
        padding: 20px 0 0;
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__content
        .content__title {
        font-size: 20px;
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__content
        .content__description {
        font-size: 14px;
    }
}

/* Smartphones - Portrait */
@media (max-width: 567px) {
    .site__block_17 .block__columns .columns__left .left__title {
        font-size: var(--fs-h2-mobile);
    }

    .site__block_17 .block__columns .columns__right .right__list {
        grid-template-columns: 100%;
    }

    .site__block_17
        .block__columns
        .columns__right
        .right__list
        .list__item
        .item__content
        .content__title {
        font-size: 18px;
    }
}
